Bug 591810 - [hi_IN] problems with hi-remington layout
[hi_IN] problems with hi-remington layout
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 653782
  Show dependency treegraph
 
Reported: 2010-05-13 04:31 EDT by Pravin Satpute
Modified: 2010-11-16 01:36 EST (History)
3 users (show)

See Also:
Fixed In Version: m17n-contrib-1.1.10-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 653782 (view as bug list)
Environment:
Last Closed: 2010-05-24 15:37:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2010-05-13 04:31:27 EDT
Description of problem:
We cant type"आप" using regington keyboard
But in Linux Fedora + IBUS + Remington, I HAVE to type
"shift h  + backspace + w +  [ + backspace "


Version-Release number of selected component (if applicable):


How reproducible:
everytime

Steps to Reproduce:
1.try to type "आप"
2.
3.
  
Actual results:
no possible

Expected results:
person should able to

Additional info:
this is fix in upstream
Comment 1 Fedora Update System 2010-05-13 04:45:42 EDT
m17n-contrib-1.1.10-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/m17n-contrib-1.1.10-4.fc13
Comment 2 Fedora Update System 2010-05-13 15:24:54 EDT
m17n-contrib-1.1.10-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update m17n-contrib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/m17n-contrib-1.1.10-4.fc13
Comment 3 Fedora Update System 2010-05-24 15:37:29 EDT
m17n-contrib-1.1.10-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.